{
    "name": "composer/tecniseguros",
    "description": "Vendor Tecni",
    "license": "MIT",
    "authors": [
        {
            "name": "Paul Auqui",
            "email": "paul87.1987@gmail.com"
        }
    ],
    "require-dev": {
        "symfony/var-dumper": "^5.2"
    },
    "require": {
        "phpoffice/phpspreadsheet": "^1.18"
    }
}
